torrezno

Autor Tema: Problemas con actualizaciones  (Leído 1581 veces)

0 Usuarios y 1 Visitante están viendo este tema.

fabiangato

  • Novato
  • *
  • Mensajes: 3
  • Karma: +0/-0
    • Ver Perfil
Problemas con actualizaciones
« en: 01 de Octubre de 2010, 07:26:34 pm »
Ayer instale Ubuntu y hoy instale unas actualizaciones que habia disponibles, y desde entonces el sistema se ha hecho muy inestable, se traba mucho y se tarda en hacer algunas operaciones simples como abrir una carpeta o el navegador, instale el frostwire e igual estuvo muy inestable, y el limewire no lo pude instalar me dice este mensaje : Error: La dependencia no se puede satisfacer: sun-java6-jre|icedtea-java7-jre|sun-java6-jdk|icedtea-java7-jdk

QUe puedo hacer para solucionar esto?? Debo volver a instalarlo y evitar las actualizaciones??


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Problemas con actualizaciones
« Respuesta #1 en: 02 de Octubre de 2010, 12:06:43 am »
posibles causas y soluciones:
1.- a diferencia de mint , ubuntu al actualizar te cambia el kernel por uno mas reciente , si ese es el problema , al iniciar la pantalla de grub escoge el kernel anterior o instalate mint 9.
2.- al actualizar se incrementa el espacio donde tienes el sistema, los sintomas que tu describes encajan en una falta de espacio del sistema, verifica el espacio en tu disco duro.
suerte !!
Fuera de la Net por causas de fuer$a mayor.....come back later.

troyano66

  • Usuario Sr.
  • ****
  • Mensajes: 378
  • Karma: +20/-1
  • sientete libre
    • Ver Perfil
Re: Problemas con actualizaciones
« Respuesta #2 en: 02 de Octubre de 2010, 12:27:40 am »
Una de las cosas que al parecer te ocurre es que no tienes instalado Java.

$ sudo aptitude install sun-java6-fonts sun-java6-jre sun-java6-plugin

Empieza por instalarlo y por lo menos esos programas puede que te funcionen.


 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26